Grok-like layer for Zope 2


Keywords
zope2 grok
License
Other
Install
pip install five.grok==1.3.2